.GJblk			{ position:relative; top:0px; left:0px; margin:50px 10px;color:#000;}
.GJtxt			{ font-size:1.2em; padding:0 0 10px 0;  } 
.GJtxt h3		{ font-size:1.5em; font-family:'Krona One', Arial; line-height:1.2em; text-align:center; margin:0; padding:0 0 6px 0;} 
.GJtxt h3 em		{ font-size:0.8em; } 
.GJtxt .GJcont		{ font-size:1em;text-align:center;font-family:'Patrick Hand', Arial;} 
.GJtxt em		{ } 
.GJtxt p		{ padding:6px 20px;} 
.GJtxt img 		{ width: 100%; height: auto; margin:0; padding:0;}
.GJdecal		{ display:block;height:auto;width:auto;text-align:left;padding:10px 0 10px 30%; color:#a0a0a0;}
.GJdecal a		{ text-decoration:underline;}
.GcolA			{ width:50%; Float:left;}
.GcolB			{ width:50%; Float:right;}
.GJform			{ padding:0 0 5px 0; margin:0; color:#000;} 
.GJform form		{ padding:5px 0 8px 0; margin:0;} 
.GJform label		{ width:15% !important;} 
.GJform label span	{ width:27% !important;} 
.GJform input		{ width:62% !important;} 
.GJform input#ChkBOX	{ width:auto !important;cursor:pointer;} 

.GJform button		{ margin-left:30% !important; margin-top:8px !important;} 
.GJmsg p		{ background:#c00000; text-align:center; font-weight:bold; color:#fff; padding:10px 15px; margin:10px 7% 10px 29%;
			  -moz-border-radius: 8px; -webkit-border-radius: 8px; border-radius: 8px;} 

.GJfin			{ text-align:center; padding:20px; margin:0 10%; font-size:2em; color:#fff; font-weight:bold; 
			  -moz-border-radius: 8px; -webkit-border-radius: 8px; border-radius: 8px;
			  background-image: linear-gradient(45deg, #361752, #B31B67);
			  background-image: -webkit-linear-gradient(45deg, #361752, #B31B67);
			  background-image: -moz-linear-gradient(45deg, #361752, #B31B67);
			  background-image: -ms-linear-gradient(45deg, #361752, #B31B67);
			  background-image: -o-linear-gradient(45deg, #361752, #B31B67);
			}
.GJfin p		{ text-align:center;}
.GJgagant ul		{ font-size:0.6em; font-weight:normal;}
.GJgagant li		{ padding: 4px 10px; text-align:left;}

.home-counter		{ -moz-border-radius: 20px; -webkit-border-radius: 20px; border-radius: 20px; width:450px; margin: 0 auto 20px auto;}
.message-counter	{ font-size:1.3em;} 
p.msg-counter		{ font-size:1.3em;margin-bottom:0px;padding-bottom:0px;text-align:center;} 
   

